/*css reset*/
html,body,div,ul,li,dl,dt,dd,span,p,img,a,table,tr,td,th,h1,h2,h3,h4{
	margin:0px;
	padding:0px;
	border:0px;
	outline: none;
	font-size: 14px;
	font-family: "微软雅黑","宋体","Arial";
}
body{
	background: url(../../images/v20181018/bg.png) repeat;
}
h2{
	font-size: 22px;
}
a{
	text-decoration: none;
}

li{
	list-style: none;
}


#header{
	width: 100%;
	background: #008742;
}
#logo{
	width: 1200px;
	height: 188px;
	margin:0 auto;
	background: url(../../images/v20181018/header.png) no-repeat;
}

#ss{
	width: 212px;
	height: 24px;
	float: right;
	clear: right;
	margin-top: 115px;
	margin-right: 100px;
}
#sbt{
	width: 33px;
	height: 28px;
	background: url(../../images/v20181018/search.png) no-repeat;
	float: right;
	display: inline-block;
	margin:0px;
	padding: 0px;
	border: 0px;
	outline: none;
	cursor: pointer;
}
#ipt{
	width: 160px;
	height: 28px;
	float: right;
	display: inline-block;
	margin:0px;
	padding: 0px;
	border: 0px;
	border:0px solid #4786cb;
	border-right: 0px;
	padding-left: 5px;
	line-height: 30px;
	outline: none;
}

#nav{
	width: 100%;
	height: 48px;
	background: #03763b;
	
}
#nav ul{
	padding-left: 30px;
	margin: 0 auto;
	width: 1200px;
}
#nav ul li {
	line-height: 48px;
	height: 48px;
	display: inline-block;
	flex: left;
	width: 125px;
}
#nav ul li a{
	color: #fff;
	display: block;
	text-align: center;
	font-size: 16px;
}
#nav ul li a:hover{
	color: #03763b;
	background: #fff;
	font-weight: bold;
}

#main{
	width:1200px;
	margin:0 auto;
	background: #fff;
}
.lanmu{
	display: inline-block;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
.lanmu dt span{
	font-size: 16px;
}
.lanmu dt{
	height: 50px;
	line-height: 50px;
	border-bottom: 5px solid #259544;
	padding-left: 40px;
	background: url(../../images/v20181018/news.png) no-repeat left;
	font-size: 16px;
	font-weight: bold;
}
.lanmu dt a{
	float: right;
	font-family: Arial;
	color: #8f9593;
}
.lanmu dt a:hover{
	color: #259544;
}
.lanmu dd{
	padding-top: 10px;
}
.lanmu dd ul.list{
	float:left;
	display: inline-block;
}
.lanmu dd ul.list b{
	font-weight: normal;
	color:#cf5250;
	padding-right: 5px;
}
.lanmu dd ul.list li{
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #f5f5f5;
}
.lanmu dd ul.list li a{
	color: #333;
	padding-left: 15px;
	background: url(../../images/v20181018/li.png) no-repeat left;
}
.lanmu dd ul.list li a:hover{
	color: #f00;
}
.lanmu dd ul.list li span{
	color:#666;
	float:right;
}
#ppt{
	width: 579px;
	height: 330px;
	float: left;
	display: inline-block;
}
#xwdt dd ul.list{
	width: 570px;
	float: left;
	display: inline-block;
	margin-left: 15px;
}
#tzgg{
	width: 570px;
}

#tzgg dt{
	background: url(../../images/v20181018/tzgg.png) no-repeat left;
}
#tzgg dd .date{
	width: 59px;
	height: 62px;
	margin-top: 10px;
	float: left;
	display: inline-block;
	background: url(../../images/v20181018/date.png) no-repeat;
}
.tzlist{
	width: 556px;
	height: 98px;
	display: block;
	padding-top: 10px;
	margin-left: 15px;
	padding-bottom: 5px;
	clear: both;
	background: url(../../images/v20181018/libtm.png) repeat-x bottom;
}
b.d{
	width: 60px;
	height: 35px;
	display: block;
	line-height: 35px;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial;
	color: #259445;
	text-align: center;
}
b.ym{
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	display: block;
	line-height: 27px;
	height: 27px;
	text-align: center;
}
.tzlist .t{
	width: 484px;
	line-height: 25px;
	float: left;
	display: inline-block;
	padding-left: 10px;
}
.tzlist .t h2 a{
	font-size: 14px;
	line-height: 24px;
}
.tzlist .t h2 a{
	color: #000;
}
.tzlist .t p{
	font-size: 12px;
	color: #999898;
	text-indent: 2em;
}
.tzlist .t a:hover{
	color: red;
}

.ztlist .tu{
	width: 174px;
	height: 127px;
	float: left;
	display: inline-block;
}
.ztlist{
	width: 556px;
	height: 150px;
	display: block;
	padding-top: 15px;
	margin-left: 15px;
	padding-bottom: 5px;
	clear: both;
	background: url(../../images/v20181018/libtm.png) repeat-x bottom;
}
.ztlist .t2{
	width: 365px;
	line-height: 25px;
	float: left;
	display: inline-block;
	padding-left: 10px;
}
.ztlist .t2 h2 a{
	color: #000;
	font-size: 14px;
	line-height: 30px;
}
.ztlist .t2 p{
	font-size: 12px;
	color: #999898;
	text-indent: 2em;
}
.ztlist .t2 a:hover{
	color: red;
}


#zthd{
	width: 570px;
}
#zthd dt{
	background: url(../../images/v20181018/tzgg.png) no-repeat left;
}

#yqlj{
	width: 1160px;
}
#yqlj dt{
	background: url(../../images/v20181018/yqlj.png) no-repeat left;
}
#yqlj dd{
	float: left;
	padding-bottom: 20px;
}
#yqlj dd .link{
	width: 170px;
	height: 66px;
	text-align: center;
	float: left;
	display: inline-block;
	margin-left: 20px;
	margin-top:10px;
	background: #999;
	vertical-align:middle;
	display: flex;
    justify-content:center;
    align-items:Center;
}
#yqlj dd .link a{
	

	font-size: 14px;
	color: #fff;
}
#yqlj dd #lk1{
	background: #ba393d;
}
#yqlj dd #lk1 a:hover{
	background: #fff;
	border:0px solid #ba393d;
	color: #ba393d;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid #ba393d;
}

#yqlj dd #lk2{
	background: #e69005;
}
#yqlj dd #lk2 a:hover{
	background: #fff;
	border:0px solid #e69005;
	color: #ba393d;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid #e69005;
}

#yqlj dd #lk3{
	background: #009ab2;
}
#yqlj dd #lk3 a:hover{
	background: #fff;
	border:0px solid #009ab2;
	color: #009ab2;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid #009ab2;
}

#yqlj dd #lk4{
	background: #3976cf;
}
#yqlj dd #lk4 a:hover{
	background: #fff;
	border:0px solid #3976cf;
	color: #3976cf;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid #3976cf;
}


#yqlj dd #lk5{
	background: #2f8bb0;
}
#yqlj dd #lk5 a:hover{
	background: #fff;
	border:0px solid #2f8bb0;
	color: #2f8bb0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid #2f8bb0;
}

#yqlj dd #lk6{
	background: #be8456;
}
#yqlj dd #lk6 a:hover{
	background: #fff;
	border:0px solid #be8456;
	color: #be8456;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 3px solid #be8456;
}


#footer{
	width: 100%;
	height: 132px;
	background: #3e3e3e;
}
#footer div{
	width: 1200px;
	margin:0 auto;
	height: 40px;
	margin:0 auto;
	padding-top: 48px;
	background: url(../../images/v20181018/line.png) no-repeat bottom;
}
#footer div p{
	text-align: center;
	color: #fff;
}
#footer div p a{
	color: #fff;
}


/*sort*/
#sortmain{
	width: 100%;

}
#sortmain .box{
	width: 1200px;
	margin:0 auto;
	padding-top: 10px;
	padding-bottom: 30px;
	background: #fff;
}

#menu{
	width: 201px;
	float: left;
	margin-left: 10px;
	display: inline;
	border:1px solid #edeeec;
}

#menu dt{
	width: 201px;
	height: 56px;
	background: url(../../images/v20181018/menu_t.png) no-repeat bottom #e9f4e4;
}
#menu dt span{
	line-height: 56px;
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #2a2a2a;
}
#menu dd{
	background: #f6f6f4;
	width: 201px;
	padding-bottom: 20px;
}
#menu dd ul{
	padding-top: 10px;
	padding-left: 30px;
}
#menu dd ul li{
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 140px;
	border-bottom: 2px solid #53b883;
}
#menu dd ul li a{
	color:#070707;
	font-size: 16px;
}
#menu dd ul li a:hover{
	color:#f00;
}
#sort{
	width: 955px;
	border:0px solid #aae2fd;
	float: left;
	margin-left: 20px;
}
#sort dt{
	width: 935px;
	height: 50px;
	line-height: 50px;
	border-bottom:3px solid #01994c;
	padding-left: 20px;
}
#sort dt span{
	padding-left: 40px; 
	display: block;
	color: #2a2a2a;
	background: url(../../images/v20181018/sort_t.png) no-repeat left;
}
#sort dt span a{
	color:#777778;
}
#sort dd{
	padding: 20px;
}
#sort dd ul.list{
	padding: 0px;
	padding-bottom: 40px;
}
#sort dd ul.list li{
	line-height: 40px;
	border-bottom: 1px dashed #c8c8c8;
}
#sort dd ul.list li a{
	padding-left: 15px;
	color: #484848;
	background: url(../../images/v20180531/li.png) no-repeat left;
}
#sort dd ul.list li a:hover{
	color:#f00;
}
#sort dd ul.list li span{
	float: right;
	margin-right: 0px;
}

#article{padding:10px;}	
#article h1{line-height:35px; text-align:center; font-size:30px; font-weight:bold; color:#333;}
#article h2{border-bottom:1px solid #ccc; height:40px;line-height:40px; text-align:center; font-size:24px; font-weight:bold; color:#333;}
#article .info{height:60px; line-height:60px; text-align:center; font-size:12px; color:#414141;}
#article .content{line-height:30px; font-size:14px;}

#article .content table{margin:0 auto; border-collapse:collapse;}
#article .content table th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 15px;}
#article .content table td{border:1px solid #bdbdbd;padding:10px;font-size: 15px;}
#article .content table td a{color:#111; font-size: 15px; color: #3366cc;}
#article .content table td a:hover{text-decoration:underline;}

#article .content p{line-height:30px; margin-bottom:10px;}
#article .content p a{color:#ffffff;}
#article .content p a{color:#0000ff;}

/*table css*/
	.tbcss{margin:0 auto; border-collapse:collapse; }
		.tbcss tr th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 15px;}
		.tbcss tr td{border:1px solid #bdbdbd;padding:10px;font-size: 15px;}
		.tbcss tr td a{color:#111; font-size: 15px; color: #3366cc;}
		.tbcss tr td a:hover{text-decoration:underline;}

	.tbcss2{margin:0 auto; border-collapse:collapse;}
		.tbcss2 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 15px;}
		.tbcss2 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
		.tbcss2 tr td a{color:#111; font-size: 15px;color: #3366cc;}
		.tbcss2 tr td a:hover{text-decoration:underline;}
		
	.tbcss3{margin:0 auto; border-collapse:collapse; border-top: 3px solid #c67b15; background-color: #ededed;}
		.tbcss3 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 14px; font-weight: bold;}
		.tbcss3 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
		.tbcss3 tr td a{color:#111; font-size: 15px;color: #3366cc;}
		.tbcss3 tr td a:hover{text-decoration:underline;}
		
		
/*page_navigator*/
.page_navigator{width: 100%; padding-top: 20px; line-height: 30px; text-align: center; font-size: 14px;}
.page_navigator table{width:100%;}
.page_navigator table tr td{text-align:center;}
.page_navigator table tr td a{color:#333;}	
.page_navigator table tr td a:hover{color:red;}


		#ksdh1{
			width:1170px;height:40px;line-height:40px;clear:both;background: #d9eefd;overflow: hidden;
			border:1px solid #80bff4;
			margin-bottom: 10px;
		}
		#ksdh1 span{
			display: block;
			float: left;
			width: 80px;
			text-align: right;
			font-size: 14px;
			font-family:"宋体";
		}
		#ksdh1 ul{
			width: 800px;
			float: left;
			padding:0px;
			margin-top: 0px;
		}
		#ksdh1 ul li{
			margin-right: 40px;
			margin-left:10px;
			display: inline-block;
			float: left;
			text-align: center;
		}
		#ksdh1 ul li a{
			color:#333;
			font-size: 14px;
			padding-left: 10px;
			background: url(../../images/v20180531/li.png) no-repeat left;
		}
		#ksdh1 ul li a:hover{
			color: red;
		}